Slackware 10.0 / 10.1 / 8.1 / 9.0 / 9.1 / current : XV (SSA:2005-195-02)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New XV image viewer packages are available for Slackware 8.1, 9.0,
9.1, 10.0, 10.1, and -current to fix security issues. Format string
and other issues could cause a crash or execution of arbitrary code if
a specially crafted image is loaded with XV.

See also :

http://www.nessus.org/u?9ba086b7

Solution :

Update the affected xv package.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 19208 ()

Bugtraq ID:

CVE ID: